#tour .page-content {
  border-radius: 6px 6px 6px 6px;
  margin: 0 auto;
  height: 580px;
  position: relative;
  width: 960px; }

p.maintext {
  font-size: 19px;
  line-height: 26px;
  position: relative;
  text-align: center;
  top: 133px; }

p.maintext a {
  font-size: 19px; }

.demo-content {
  background: none repeat scroll 0 0 #000000;
  height: 422px;
  left: 524px;
  opacity: 0.4;
  filter: alpha(opacity=40);
  position: relative;
  top: 72px;
  width: 380px;
  z-index: 10;
  background: #000; }

.content-col-right {
  height: 422px;
  left: 528px;
  position: relative;
  top: -349px;
  width: 380px;
  z-index: 50; }

#tour .page-content .content-col-right {
  margin: 0 !important;
  width: 374px !important; }

#online-demo-lightbox-button {
  background: url("/institution-theme/images/demo-btn-bg.png") repeat-x scroll 0 0 transparent;
  color: #FFFFFF;
  display: block;
  font-family: Effra;
  font-size: 22px;
  height: 37px;
  margin: 12px auto;
  padding-top: 17px;
  text-align: center;
  width: 185px;
  cursor: pointer; }

.yellow-button {
  background: url("/institution-theme/images/demo-select-lang.png") no-repeat scroll 0 0 transparent;
  color: #333333 !important;
  cursor: pointer;
  display: block;
  font-family: Effra;
  font-size: 22px;
  font-weight: normal;
  height: 40px;
  margin: 20px auto 0;
  padding: 18px 50px 0 17px;
  width: 234px;
  outline: none; }

#language-selection-demo {
  height: 139px;
  width: 297px;
  z-index: 99;
  background: #EDBE00;
  box-shadow: 5px 6px 7px -5px #000000;
  display: none;
  left: 38px;
  top: 257px;
  position: absolute; }

#language-selection-demo ul.demolang-list-2, #language-selection-demo ul.demolang-list-4 {
  width: 115px;
  padding-left: 10px; }

ul.demolang-list-1 {
  margin-left: 20px;
  border-left: none !important;
  padding-right: 12px; }

ul.demolang-list-3 {
  padding-left: 10px;
  padding-right: 10px; }

ul.demolang-list-4 {
  border-right: none !important;
  height: 183px; }

#language-selection-demo ul.demolang-list-2, #language-selection-demo ul.demolang-list-4 {
  width: 115px;
  padding-left: 10px; }

ul.demolang-list-1, ul.demolang-list-2, ul.demolang-list-3, ul.demolang-list-4 {
  border-left: none;
  border-right: none;
  float: left;
  line-height: 21px;
  list-style: none outside none;
  margin-top: 10px;
  text-align: left;
  line-height: 24px;
  width: 145px; }

ul.demolang-list-1 li a, ul.demolang-list-2 li a, ul.demolang-list-3 li a, ul.demolang-list-4 li a {
  color: #000000;
  cursor: pointer;
  font-size: 1.1em;
  line-height: 1.0em;
  padding: 3px 2px;
  font-family: effra;
  font-weight: bold; }

.content-col-right > h3 {
  color: #FFFFFF;
  font-family: EffraLightRegular;
  font-size: 32px;
  line-height: 34px;
  margin-top: 48px;
  text-align: center; }

.content-col-right > p {
  color: #FFFFFF;
  display: block;
  margin: 27px auto 19px;
  text-align: center;
  width: 268px; }

.content-col-right > h3 > span {
  color: #ffc000; }

/* CSS for Demo Lightbox */
#demoform {
  background: none repeat scroll 0 0 #F5F5F5;
  border-radius: 5px 5px 5px 5px;
  font-family: Arial, Helvetica, sans-serif;
  width: 950px;
  padding-bottom: 20px; }

.olfooter {
  background: none repeat scroll 0 0 #F5F5F5;
  border-radius: 5px 5px 5px 5px;
  border-top: 5px solid #F0CD1D;
  margin-bottom: 0;
  padding-bottom: 8px;
  text-align: right; }

.olheading {
  color: #53594A;
  display: block;
  float: left;
  font-size: 28px;
  margin-bottom: 8px;
  margin-left: 8px;
  margin-right: 8px;
  margin-top: 5px !important;
  padding-left: 20px;
  padding-top: 20px;
  text-align: left; }

.olcontent img {
  float: left;
  margin: 10px 10px 0px 15px; }

.cont-right {
  float: right;
  margin-right: 10px;
  width: 600px; }

.olcontent {
  float: left;
  width: 950px; }

#form_div {
  margin: auto;
  text-align: left; }

#language_full p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  padding: 40px 0px 30px 0px;
  color: #53594A;
  font-weight: bold; }

#flash-demo-lang {
  float: left;
  width: 600px; }

#field-email {
  background-color: #F3F3F3;
  border-color: #53594A;
  border-radius: 4px 4px 4px 4px;
  color: #53594A;
  float: left;
  font-family: Effra;
  font-size: 14px;
  height: 19px;
  padding: 6px 10px;
  width: 250px; }

#online-demo-button.dropshadow {
  text-align: left !important;
  margin: 0px !important; }

#online-demo-button .button {
  background: -moz-linear-gradient(center top, #2ba5d9 5%, #027aad 100%) repeat scroll 0 0 #027aad;
  border: 1px solid #027AAD;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 1px 2px 8px -2px #000000;
  color: #FFFFFF;
  float: left;
  font-size: 1.3em;
  height: 28px;
  margin-left: 8px;
  padding: 3px 15px !important;
  text-decoration: none;
  text-shadow: 1px 1px 0 #086185;
  width: 160px; }

#online-demo-button .button em.icon-right {
  background-position: 143px 2px;
  padding-left: 18px;
  padding-top: 3px !important;
  width: 100%; }

.button em.icon-right {
  background: url("../images/bg_button_icon.png") no-repeat scroll right center transparent;
  margin-right: 23px;
  padding-right: 4px; }

.button em {
  background: url("../images/bg_button_icon.png") no-repeat scroll right center transparent; }

.button em {
  display: block;
  height: 22px;
  margin-right: 32px;
  padding-left: 0;
  width: 100%; }

#online-demo-button .button em {
  cursor: pointer;
  height: 29px; }

#online-demo-button .button.link-demo em p, #online-lang-button .button em p {
  font-size: 20px;
  line-height: 1.3em;
  margin-top: 4px; }

.button em p {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  line-height: 1.4em !important;
  text-transform: uppercase; }

#demo-signup input, #buy-signup input {
  width: 211px; }

.form input[type="text"], .form input[type="password"], .form .input-type-text {
  background: -moz-linear-gradient(center top, #ededed 5%, #fafafa 100%) repeat scroll 0 0 #ededed;
  border: 1px solid #BEBEBE;
  border-radius: 0.3em 0.3em 0.3em 0.3em;
  box-shadow: 1px 1px 1px 0 #A3A3A3 inset;
  color: #333333;
  font-size: 1em;
  line-height: 16px;
  margin-right: 8px;
  padding: 0.3em; }

.form input.field-error {
  border: 1px solid #CC0000 !important;
  color: #CC0000 !important; }

.form input[type="text"], .form input[type="password"] {
  padding-bottom: 0.583em; }

.form label, .form input {
  float: left; }

.footer {
  clear: both;
  display: block;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.4em;
  padding-top: 30px; }

#form_div a, .footer a {
  color: #0098DB; }

.overlay .close, .video-overlay .close, #lightboxplayer .close {
  background: url("/institution-theme/images/close_btn.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  height: 34px;
  position: absolute;
  right: -19px;
  top: -9px;
  width: 34px;
  z-index: 1000; }

/* Styles of Demo Lightbox ends here */

